{
	"400000141_0": "\"Raaaagh!\"",
	"400000141_1": "\"Damn. So this won't be enough to whittle it down!\"",
	"400000141_2": "\"Unlike the Symphogears, your RN Tactical Advantage Gear can't get in tune with the Phase Contrast Barrier.\"",
	"400000141_3": "\"Which means brute force is your only option...\"",
	"400000141_4": "\"So I have to deal with this pitiful lack of firepower!\"",
	"400000141_5": "\"That's just how it is.\"",
	"400000141_6": "\"Also, your RN Tactical Advantage Gear can only be used for a limited time. Proceed with caution.\"",
	"400000141_7": "\"As if I need reminding of that!\"",
	"400000141_8": "\"Haahaha!\"",
	"400000141_9": "\"Fear not! My omnipotent genius and invincible heroism have come to save the day!\"",
	"400000141_10": "\"I expect your actions to keep pace with your words. Do mind the miasma while you're there.\"",
	"400000141_11": "\"That goes without saying. How could a genius such as I possibly make the same mistake twice?\"",
	"400000141_12": "\"Hit and run tactics are a fundamental of battle. All we have to do is avoid the miasma while we fight.\"",
	"400000141_13": "\"More importantly, why don't you find one of its weak points?\"",
	"400000141_14": "\"Even with my genius and Nephilim's power, the Karma Noise's regenerative capabilities are cumbersome.\"",
	"400000141_15": "\"Have the civilians been evacuated?!\"",
	"400000141_16": "\"Civilian evacuation will take another five minutes!\"",
	"400000141_17": "\"Please buy us some time until then!\"",
	"400000141_18": "\"What's this? Why is my glorious Hero Unit being relegated to such menial tasks?\"",
	"400000141_19": "\"As their commander, I would want them to perform more glorious, heroic errands.\"",
	"400000141_20": "\"But we like menial tasks!\"",
	"400000141_21": "\"Besides, we wouldn't stand a chance against the Karma Noise!\"",
	"400000141_22": "\"Dear oh dear, how uninspiring.\"",
	"400000141_23": "\"But I suppose it only makes sense. Simply calling them Hero Unit does not a unit of heroes make.\"",
	"400000141_24": "\"Only the chosen few may stand on the stage of history.\"",
	"400000141_25": "\"Yes. As I do right now!\"",
	"400000141_26": "\"If you have the time to talk, why don't you use some of it to take on the Karma Noise!\"",
	"400000141_27": "\"I would appreciate it if you didn't order me around! A hero is one that acts according to his own will!\"",
	"400000141_28": "(He's a handful as usual. Even so, that arm of his is no joke...)",
	"400000141_29": "(But can we even overcome the Karma Noise's regeneration with our combined attacks...?)",
	"400000141_30": "(I could really do with some wielders right about now.)",
	"400000141_31": "(No. A grown man like me can't afford to be complaining.)",
	"400000141_32": "\"Adults just have to make do with what they've got!\""
}